<?xml version='1.0' encoding='UTF-8'?>
<galleryMaker>
    <galleryInfo>
        <galleryName>Boda</galleryName>
        <galleryDescription>Utilice la galería de bodas para compartir sus recuerdos inolvidables con amigos y familia.</galleryDescription>
        <creator designer="James Karsberg, Szczepan Waclaw and Casey Occhialini" company="Lightmaker" ></creator>
        <category>Interactive</category>
        <thumbnailPath src="gallerythumb.jpg" ></thumbnailPath>
        <windowSize width="-1024" height="-575" ></windowSize>
    </galleryInfo>
    <sizes>
        <size width="1024" height="575" name="medium" ></size>
        <size width="220" height="220" name="small" ></size>
    </sizes>
<!-- Gallery Settings -->    <gallerySettings>
        <setting id="GroupsPath" >resources/groups/group.xml</setting>
        <setting id="StylesPath" >resources/styles/style.xml</setting>
    </gallerySettings>
<!-- Interface Labels -->    <galleryInterface>
        <label id="GalleryTitle" >Título de galería</label>
        <label id="GalleryBg" >Imagen de fondo</label>
        <label id="GalleryBgBlur" >Desenfoque de fondo</label>
        <label id="GalleryBgFade" >Intensidad de fondo</label>
        <label id="TitlePane" >Título</label>
        <label id="BGPane" >Fondo</label>
        <label id="TXT_HIDE" >Ocultar interfaz</label>
        <label id="TXT_SHOW" >Mostrar interfaz</label>
    </galleryInterface>
</galleryMaker>
